Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
1 reply Latest Post - ‏2012-11-12T13:33:04Z by SystemAdmin
SystemAdmin
SystemAdmin
1106 Posts
ACCEPTED ANSWER

Pinned topic PLS

‏2012-11-12T03:29:57Z |
When I use the PLS

C:\Python26\lib\site-packages\PLS.py:51: DeprecationWarning: BaseException.message has been deprecated as of Python 2.6
if not e.message.startswith("cannot import name"):
Extension command PLS could not be loaded. The module or a module that it requires may be missing, or there may be syntax errors in it.

what's wrong with my work?
Updated on 2012-11-12T13:33:04Z at 2012-11-12T13:33:04Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    1106 Posts
    ACCEPTED ANSWER

    Re: PLS

    ‏2012-11-12T13:33:04Z  in response to SystemAdmin
    That probably means that the numpy/scipy libraries are not installed or that you have the wrong version of them. If you think that you have installed these correctly, run this program in a syntax window and report back along with the Statistics version (including whether 32 or 64 bit) and platform.

    begin program.
    import numpy
    numpy.__version__
    import scipy
    scipy.__version__
    end program.